/ Forums / Advansys Formativ / Formativ Runtime / Personalized Emailer Pack error / Reply To: Personalized Emailer Pack error

#6246
Support 3
Participant

Sorry for the delay.

Updated version (2.0.30) is available from the download (http://advansyscorp.com/formativ_download.htm) page. We recommend to uninstall the previous version (Control Panel – Add or Remove Program) before installing this update.

Hope this helps. Please let us know how you go.

Regards,
Advansys Support